﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10029</returnedtypecode>
  <savedqueryid>{6d995743-b8fd-4f4e-992d-0d97fe2ef7ed}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10029" jump="a422_name" select="1" icon="1" preview="1">
      <row name="result" id="a422_linkid">
        <cell name="a422_category" width="150" />
        <cell name="a422_name" width="150" />
        <cell name="a422_url" width="150" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_name</column>
      <column>createdon</column>
      <ascend>a422_name</ascend>
    </columnset>
  </columnsetxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_link">
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <order attribute="a422_category" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="a422_url" />
        <attribute name="a422_category" />
        <attribute name="a422_linkid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active Links" languagecode="1033" />
  </LocalizedNames>
</savedquery>